## haskell-hindent 5.3.1

=== debian/changelog ===
haskell-hindent (5.3.1-2) unstable; urgency=medium

  * Patch for newer haskell-src-exts.

 -- Clint Adams <clint@debian.org>  Thu, 25 Jun 2020 10:39:58 -0400

haskell-hindent (5.3.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 23 Nov 2019 16:35:35 -0500
