## haskell-hindent 5.3.2

=== debian/changelog ===
haskell-hindent (5.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 14:39:31 -0400
