## haskell-hindent 5.3.4

=== debian/changelog ===
haskell-hindent (5.3.4-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 10:49:27 +0100

haskell-hindent (5.3.4-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 14:51:14 +0100

haskell-hindent (5.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:40:02 -0400
